BANK KALTENG - Feature #649

[Time Management] Attandance ESS Mobile
12/17/2021 06:22 PM - Mega Yunita

Status: Closed
Priority: Urgent
Assignee: Mega Yunita
Category:

Target version:

Due date:

% Done:

Spent tim

Start date:

Estimated time:

e:

12/17/2021
12/24/2021
0%

0.00 hour
0.00 hour

Description
Dear Mas Wanto and team Developer,

Mohon bantuannya untuk membuatkan validasi penyimpanan history data attandance yang dilakukan melalui mobile, yaitu :
- Penyimpana history di database secara berurutan (tidak menimpa data attandance yang dilakukan melalui web)
- Saat memilih absance type On The Spot, maka field StartTimeBreak dan EndTimeBreak di PHRPAOQO019 terisi dengan On The

Spot.

Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Semoga dapat dimengerti

Terimakasih

History

#1 - 12/20/2021 11:54 AM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Mega Yunita

ini cek setingan itu data attnya nyangkut di
PCMWFRUNTASKASYNC
karna nunggu approval, kalau gapakai eproval untuk att ya take out aja

34433 4 AttMobile MD_AttMobile mega 10000164 mega
W u 0 1 EN NULL
34434 4 AttMobile MD_AttMobile mega 10000164 mega
W u 0 1 EN NULL
34435 4 AttMobile MD_AttMobile mega 10000164 mega
W u 0 1 EN NULL
34436 4 AttMobile MD_AttMobile mega 10000164 mega
W u 0 1 EN NULL
34437 4 AttMobile MD_AttMobile mega 10000164 mega
W u 0 1 EN NULL
34438 4 AttMobile MD_AttMobile mega 10000164 mega
W u 0 1 EN NULL

#2 - 04/18/2022 11:28 AM - Mega Yunita

- Status changed from Assigned to Closed

03/14/2025
create

create
proc_data_ PHRPAOO019 start 200 hr_approve
proc_data_ PHRPAO0019 start 200 hr_approve
proc_data_ PHRPA0019 start 200 hr_approve
proc_data_ PHRPAOO019 start 200 hr_approve
proc_data_ PHRPAO0019 start 200 hr_approve

proc_data_ PHRPAO019 start 200 hr_approve
